using UnityEngine;
using System.Collections;

public class LoverChoice01 : MultipleChoices
{

    protected override Choice[] GetChoices()
    {
        return new Choice[]
        {
            new Choice
            (
                "You know what this is about.", 
                typeof(LoverDialog02)
            ),
            new Choice
            (
                "Someone was murdered last night. And guess what, somebody saw you near the victim's office yesterday.", 
                typeof(LoverDialog03)
            ),
            new Choice
            (
                "You found the body of a dead man. That's what this is about.", 
                typeof(LoverDialog04)
            ),
        };
    }
}